apiVersion: s3.aws.jet.crossplane.io/v1alpha2
kind: Bucket
metadata:
  name: example-crossplane
  namespace: crossplane-system
spec:
  forProvider:
    region: eu-north-1
  providerConfigRef:
    name: default
